local fn = _gn(0x1989C6E6F67E76A8)
--- Social Club native to add license plate for the user
function Global.ScLicenseplateAdd(plateText, plateData, tokenOut)
	return _in2(fn, _ts(plateText), _ts(plateData), _ii(tokenOut) --[[ may be optional ]], _r)
end
